body {
    background-image: url("berkeley-background.jpg");
    background-attachment: fixed;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}

p.timestamp {
    color: grey;
    font-family: arial;
    font-size: 75%;
    text-align: left;
}

blockquote {
    font-family: courier;
}

img {
    max-height: 75%;
    max-width: 800px;
}
